Anfälligkeitssuche        Suche in 187964 CVE Beschreibungen
und 85075 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.56969
Kategorie:CGI abuses : XSS
Titel:DokuWiki Mediamanager Cross-Site Scripting
Zusammenfassung:NOSUMMARY
Beschreibung:Description:

The remote version of DokuWiki, according to its version
number, is vulnerable to cross site scripting vulnerability
due to insufficient sanitization of user supplied input.

Versions prior to 2006-03-05 are known to be vulnerable.

Solution : Upgrade to 2006-03-05 or later.

Risk factor : Medium

CVSS Score:
4.3

Querverweis: BugTraq ID: 17065
Common Vulnerability Exposure (CVE) ID: CVE-2006-1165
http://www.securityfocus.com/bid/17065
http://secunia.com/advisories/19186
http://www.vupen.com/english/advisories/2006/0909
XForce ISS Database: dokuwiki-mediamanger-xss(25137)
https://exchange.xforce.ibmcloud.com/vulnerabilities/25137
CopyrightCopyright (c) 2006 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 85075 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.